Subject: Re: bug#14536: find-file asks for confirmation three times with ido

From: Stefan Kangas <[email-masked]>
Date: Wed, 12 Aug 2020 16:06:00 -0700

tags 14536 + confirmed
found 14536 28.0.50
thanks

Mario Valencia <[email-masked]> writes:

> If I find-file, when using Ido, and input a non-existent filename,
> then press enter very fast, it will echo "searching for **filename**
> in the minibuffer", and show "[no match]", then i press enter a second
> time, then it asks for confirmation, then i press enter a third time
> and it creates the buffer. That is three enters to find a file, when
> it should only be two (one first, then one for confirmation). The bug
> only happens if I press the first enter fast, before it echoes
> "searching for _filename_".

This is still reproducible on current master.

Best regards,
Stefan Kangas